Hi, guys.

I'm intending to update my own tongue file.
so I open po file using poedit. then I recognize there's something wrong.
thus I think I may need pot file(catalog file), but I can't make it.

Is anyone who give me the pot file?
for gimp-program, script-fu, plugin, lib..

Greetings.

-- 
〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓
최지희(Choi, Ji-Hui)
HTTP://Mr-Dust.pe.kr
_______________________________________________
Gimp-user mailing list
Gimp-user@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-user

Reply via email to